TestGroup:
    test_group: acc-sm-oleg357-client
    testhost: oleg357-client
    submission: Mon Mar 16 09:37:01 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Mon Mar 16 09:37:04 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_121
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 121"
        -
            name: test_122a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 122a"
        -
            name: test_123aa
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123aa"
        -
            name: test_123ab
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123ab"
        -
            name: test_123ac
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123ac"
        -
            name: test_123ad
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123ad"
        -
            name: test_123ae
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123ae"
        -
            name: test_123af
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123af"
        -
            name: test_123ag
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123ag"
        -
            name: test_123ah
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123ah"
        -
            name: test_123ai
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_123aj
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_123F
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123F"
        -
            name: test_123G
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123G"
        -
            name: test_123H
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123H"
        -
            name: test_124
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_126
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 126"
        -
            name: test_127
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_128
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_129
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 129"
        -
            name: test_130
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_131
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_132
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 132"
        -
            name: test_133
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 133"
        -
            name: test_134
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_135
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 135"
        -
            name: test_136
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 136"
        -
            name: test_137
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 137"
        -
            name: test_140
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_150
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 150"
        -
            name: test_151a
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_151b
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_152
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 152"
        -
            name: test_153a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 153a"
        -
            name: test_153b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 153b"
        -
            name: test_153c
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 153c"
        -
            name: test_154
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_155
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 155"
        -
            name: test_156
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_160
            status: PASS
            duration: 250
            return_code: 0
            error:
        -
            name: test_161
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_162
            status: PASS
            duration: 201
            return_code: 0
            error:
        -
            name: test_164
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_200a
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_200b
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_200c
            status: PASS
            duration: 108
            return_code: 0
            error:
        -
            name: test_200d
            status: PASS
            duration: 148
            return_code: 0
            error:
        -
            name: test_200e
            status: PASS
            duration: 86
            return_code: 0
            error:
        -
            name: test_802a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 802a"
        -
            name: test_cleanup
            status: PASS
            duration: 3
            return_code: 0
            error:
        duration: 1308
        status: PASS
